<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\ImportSouboru\packages.config" />
  <repository path="..\ORM.DataAcces\packages.config" />
  <repository path="..\ORM.EntityFramework\packages.config" />
  <repository path="..\ORM.NHibernate\packages.config" />
  <repository path="..\Semestralka\packages.config" />
</repositories>